New Problem

ricksonrickson Members
edited 11:29AM in Bugs/Support
I have got half-life to work through steam....but when i install pvk 2.31 it says that its the 2.1 beta....thats makes no f-ing sense. If enybody could tell me a solution that would be great

Comments

  • CrazytalkCrazytalk Terminator PVKII Team
    edited 11:29AM
    it's probgably the right file, just label was never changed

    badass.jpg

  • ricksonrickson Members
    edited 11:29AM
    no its not because no one is playing it.....and it says its out of date..its 2.1 and i cant explain it...do you have half-life version 1.1.1.0?
  • .sta.Tim.sta.Tim Senior
    edited 11:29AM
    yeah no ever plays thats nothing new
    user posted image
  • ricksonrickson Members
    edited 11:29AM
    Do i need to add somthing to fix it...like to i need counter-strike...or like a mod update?
  • jRocketjRocket Pixel Punisher PVKII Team
    edited 11:29AM
    You need to have Steam installed
  • ricksonrickson Members
    edited 11:29AM
    I do have steam installed
Sign In or Register to comment.